<?xml version="1.0" encoding="UTF-8"?>
<urlset
    xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
    xmlns:xhtml="http://www.w3.org/1999/xhtml"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
                        http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
 <url>
  <loc>http://media.pagelibre.org/riff/site/</loc>
  <lastmod>2023-02-07T21:00:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/2012/</loc>
  <lastmod>2023-01-27T16:43:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/archive.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/categories/</loc>
  <lastmod>2023-01-27T16:43:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/categories/blog.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/categories/cat_nikola.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/categories/demo.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/categories/nikola.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/categories/python.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/galleries/</loc>
  <lastmod>2023-01-27T16:43:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/galleries/demo/</loc>
  <lastmod>2023-01-27T16:43:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/listings/</loc>
  <lastmod>2023-01-27T16:43:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/listings/__pycache__/</loc>
  <lastmod>2023-01-27T16:43:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/listings/hello.py.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/pages/about-nikola.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/pages/about.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/pages/bootstrap-demo.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/pages/charts.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/pages/creating-a-theme.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/pages/dr-nikolas-vendetta.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/pages/extending.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/pages/handbook.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/pages/internals.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/pages/listings-demo.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/pages/path-handlers.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/pages/quickref.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/pages/quickstart.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/pages/social_buttons.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/pages/theming.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
 <url>
  <loc>http://media.pagelibre.org/riff/site/posts/welcome-to-nikola.html</loc>
  <lastmod>2023-02-07T21:15:00Z</lastmod>
 </url>
</urlset>